Security graphic for online data

Grosvenor Technology is pleased to confirm that none of our products or services are affected by the recently found vulnerability in the log4j Java logging library (published as CVE-2021-44228).

To find out more about the Log4j vulnerability, please visit https://www.ncsc.gov.uk/news/apache-log4j-vulnerability

All of Grosvenor’s products are based on .NET rather than Java, so will not be affected by these latest findings. We have also undertaken an audit of our internal systems in light of the news and can confirm that we are not at risk from this.

If you have any questions, then please do not hesitate to get in touch with a member of our support team today.